.fz-40 {
  font-size: 40px; }
  @media (max-width: 1499px) {
    .fz-40 {
      font-size: 28px; } }
  @media (max-width: 767px) {
    .fz-40 {
      font-size: 18px; } }

.fz-28 {
  font-size: 28px; }

.fz-24 {
  font-size: 24px; }

.fz-20 {
  font-size: 20px; }
  @media (max-width: 767px) {
    .fz-20 {
      font-size: 12px; } }

.fz-18 {
  font-size: 18px; }
  @media (max-width: 767px) {
    .fz-18 {
      font-size: 14px; } }

.fz-16 {
  font-size: 16px; }
  @media (max-width: 767px) {
    .fz-16 {
      font-size: 14px; } }

.fz-15 {
  font-size: 15px; }
  @media (max-width: 767px) {
    .fz-15 {
      font-size: 12px; } }

.fz-14 {
  font-size: 14px; }
  @media (max-width: 1499px) {
    .fz-14 {
      font-size: 12px; } }

.fz-12 {
  font-size: 12px; }
  @media (max-width: 767px) {
    .fz-12 {
      font-size: 10px; } }

.contacts-list {
  padding: 62px 40px;
  border-radius: 5px; }
  @media (min-width: 1024px) {
    .contacts-list a:hover {
      cursor: pointer;
      font-weight: 300; } }
  @media (max-width: 767px) {
    .contacts-list {
      padding: 20px 12px; } }
  .contacts-list__row {
    display: flex; }
    @media (max-width: 1499px) {
      .contacts-list__row {
        flex-wrap: wrap;
        margin: -20px -10px; } }
  .contacts-list__col {
    width: 25%; }
    @media (max-width: 1499px) {
      .contacts-list__col {
        width: 50%;
        padding: 20px 10px; } }
    @media (max-width: 575px) {
      .contacts-list__col {
        width: 100%;
        padding: 10px; } }
  .contacts-list__title {
    font-size: 20px;
    margin-bottom: 20px; }
    @media (max-width: 1499px) {
      .contacts-list__title {
        font-size: 18px; } }
    @media (max-width: 767px) {
      .contacts-list__title {
        font-size: 16px;
        font-weight: 400;
        margin-bottom: 10px; } }
  .contacts-list__descr {
    color: #707070;
    font-size: 16px;
    margin-bottom: 3px;
    font-weight: 300; }
    @media (max-width: 767px) {
      .contacts-list__descr {
        font-size: 16px;
        font-weight: 400; } }
  .contacts-list__subdescr {
    color: #707070;
    font-size: 14px;
    font-weight: 300; }
    @media (max-width: 767px) {
      .contacts-list__subdescr {
        font-size: 14px; } }
  .contacts-list__item {
    max-width: 235px; }
  .contacts-list a {
    text-decoration: underline; }

.contacts {
  margin-top: 50px; }
  @media (max-width: 767px) {
    .contacts {
      margin-top: 30px; } }
  .contacts .rowblock {
    display: flex;
    margin: 0px -30px; }
    @media (max-width: 1699px) {
      .contacts .rowblock {
        margin: 0px -15px; } }
    @media (max-width: 1199px) {
      .contacts .rowblock {
        flex-direction: column; } }
    .contacts .rowblock__left {
      width: 50%;
      padding: 0px 30px; }
      @media (max-width: 1699px) {
        .contacts .rowblock__left {
          padding: 0px 15px; } }
      @media (max-width: 1199px) {
        .contacts .rowblock__left {
          width: auto; } }
    .contacts .rowblock__right {
      width: 50%;
      padding: 0px 30px; }
      @media (max-width: 1699px) {
        .contacts .rowblock__right {
          padding: 0px 15px; } }
      @media (max-width: 1199px) {
        .contacts .rowblock__right {
          width: auto;
          margin-top: 60px; } }
  .contacts__map {
    height: 580px;
    border-radius: 5px;
    overflow: hidden; }
    @media (max-width: 1199px) {
      .contacts__map {
        height: 350px; } }
    @media (max-width: 767px) {
      .contacts__map {
        height: 176px; } }
  .contacts #map {
    border-radius: 10px;
    overflow: hidden; }
    @media (max-width: 575px) {
      .contacts #map {
        height: 176px !important; } }

.contacts-form__title {
  font-size: 36px;
  margin-bottom: 30px; }
  @media (max-width: 1499px) {
    .contacts-form__title {
      font-size: 34px; } }
  @media (max-width: 767px) {
    .contacts-form__title {
      font-size: 18px; } }

.contacts-form__submit {
  margin-top: 50px; }
  @media (max-width: 767px) {
    .contacts-form__submit {
      margin-top: 38px; } }
  @media (max-width: 575px) {
    .contacts-form__submit .btn {
      width: 100%; } }

.index .contacts-form__title {
  font-size: 36px; }
  @media (max-width: 1499px) {
    .index .contacts-form__title {
      font-size: 34px; } }
  @media (max-width: 767px) {
    .index .contacts-form__title {
      font-size: 26px; } }
